.easyc-productsems { 
	overflow: auto; 
	position: static; 
	float: none; 
	clear: none; 
	width: auto; 
	height: auto; 
	left: auto; 
	right: auto; 
	top: auto; 
	bottom: auto; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0; 
	background-repeat: repeat; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none ; 
	border-right: inherit none ; 
	border-top: inherit none ; 
	border-bottom: inherit none ; 
	border-top-left-radius: 0; 
	-moz-border-radius-top-left: 0; 
	-webkit-border-top-left-radius: 0; 
	border-top-right-radius: 0; 
	-moz-border-radius-top-right: 0; 
	-webkit-border-top-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-bottom-left: 0; 
	-webkit-border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	-moz-border-radius-bottom-right: 0; 
	-webkit-border-bottom-right-radius: 0; 
}
.easyc-productsems .ec-titlebar { 
	display: none; 
	background-repeat: repeat; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none ; 
	border-right: inherit none ; 
	border-top: inherit none ; 
	border-bottom: inherit none ; 
	border-top-left-radius: 0; 
	-moz-border-radius-top-left: 0; 
	-webkit-border-top-left-radius: 0; 
	border-top-right-radius: 0; 
	-moz-border-radius-top-right: 0; 
	-webkit-border-top-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-bottom-left: 0; 
	-webkit-border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	-moz-border-radius-bottom-right: 0; 
	-webkit-border-bottom-right-radius: 0; 
}
.easyc-productsems .ec-titlebar-title { 
	text-align: left; 
	font-size: medium; 
	letter-spacing: normal; 
}
.easyc-productsems .ec-content { 
	text-align: left; 
	background-repeat: repeat; 
	font-size: medium; 
	letter-spacing: normal; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none ; 
	border-right: inherit none ; 
	border-top: inherit none ; 
	border-bottom: inherit none ; 
	border-top-left-radius: 0; 
	-moz-border-radius-top-left: 0; 
	-webkit-border-top-left-radius: 0; 
	border-top-right-radius: 0; 
	-moz-border-radius-top-right: 0; 
	-webkit-border-top-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-bottom-left: 0; 
	-webkit-border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	-moz-border-radius-bottom-right: 0; 
	-webkit-border-bottom-right-radius: 0; 
}
.easyc-productsems .ec-titlebar-vis { 
	float: left; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 0; 
}
.easyc-productsems .easyc-producttabsswitchable .ec-titlebar-vis { 
	float: right; 
	margin-top: 2px; 
	margin-left: 0; 
	margin-right: 0; 
	margin-bottom: 0; 
}
.easyc-productsems .easyc-producttabsswitchable .ec-content { 
	text-align: left; 
	background-repeat: repeat; 
	font-size: medium; 
	letter-spacing: normal; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none; 
	border-right: inherit none; 
	border-top: inherit none; 
	border-bottom: inherit none; 
	border-top-left-radius: 0; 
	-moz-border-radius-top-left: 0; 
	-webkit-border-top-left-radius: 0; 
	border-top-right-radius: 0; 
	-moz-border-radius-top-right: 0; 
	-webkit-border-top-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-bottom-left: 0; 
	-webkit-border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	-moz-border-radius-bottom-right: 0; 
	-webkit-border-bottom-right-radius: 0; 
}
.easyc-productsems .easyc-producttabsswitchable .ec-titlebar-title { 
	text-align: left; 
	font-size: medium; 
	letter-spacing: normal; 
}
.easyc-productsems .easyc-producttabsswitchable .ec-titlebar { 
	margin-bottom: 10px; 
	display: block; 
	background-repeat: repeat; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none; 
	border-right: inherit none; 
	border-top: inherit none; 
	border-bottom: inherit none; 
	border-top-left-radius: 0; 
	-moz-border-radius-top-left: 0; 
	-webkit-border-top-left-radius: 0; 
	border-top-right-radius: 0; 
	-moz-border-radius-top-right: 0; 
	-webkit-border-top-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-bottom-left: 0; 
	-webkit-border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	-moz-border-radius-bottom-right: 0; 
	-webkit-border-bottom-right-radius: 0; 
}
.easyc-productsems .easyc-producttabsswitchable { 
	overflow: auto; 
	position: static; 
	float: none; 
	clear: none; 
	width: auto; 
	height: auto; 
	left: auto; 
	right: auto; 
	top: auto; 
	bottom: auto; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 0; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0; 
	background-repeat: repeat; 
	background-image: url(); 
	background-position: left top; 
	border-left: inherit none; 
	border-right: inherit none; 
	border-top: inherit none; 
	border-bottom: inherit none; 
	border-top-left-radius: 0; 
	-moz-border-radius-top-left: 0; 
	-webkit-border-top-left-radius: 0; 
	border-top-right-radius: 0; 
	-moz-border-radius-top-right: 0; 
	-webkit-border-top-right-radius: 0; 
	border-bottom-left-radius: 0; 
	-moz-border-radius-bottom-left: 0; 
	-webkit-border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; 
	-moz-border-radius-bottom-right: 0; 
	-webkit-border-bottom-right-radius: 0; 
}
